.banner-basic {
  display: flex;
  flex-direction: column;
  padding-top: 80px;
  padding-bottom: 60px;

  background-image: url('/assets/Asset 1.png');
  background-repeat: no-repeat;
  background-size: cover;

  text-transform: uppercase;
  text-align: center;
  color: #fff;

  &__legend {
    font-size: 0.7rem;
    letter-spacing: 1px;
  }
  &__welcome {
    margin: 20px 0;
    font-family: rubik, sans-serif;
    font-style: normal;
    font-size: 3rem;
    font-weight: 900;
  }
  &__more {
    width: fit-content;
    margin: 0 auto;
    font-size: 0.7rem;
    padding: 6px 20px;
    letter-spacing: 1px;
    border: 1px solid #fff;
    &:hover {
      cursor: pointer;
      background-color: rgba(0, 0, 0, 0.05);
    }
  }
}
